<?php

use App\Http\Controllers\DataDistrikKpmdController;
use App\Http\Controllers\DataPribadiKpmdController;
use Dflydev\DotAccessData\Data;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/login', function () {
    return view('login.index');
});
Route::get('/', function () {
    return view('layout.index');
});
Route::get('/data-pribadi-kmpd', function () {
    return view('KPMD.index');
});
Route::get('/data-pribadi-bumdes', function () {
    return view('BumDes.index');
});
Route::get('/data-pribadi-caltrans', function () {
    return view('CalTrans.index');
});
Route::get('/data-pribadi-deswita', function () {
    return view('DesWita.index');
});
Route::get('/data-distrik-kpmd', function () {
    return view('KPMD.data-distrik');
});

Route::resource('kpmd', DataPribadiKpmdController::class)->parameter('kpmd', 'data_pribadi_kpmds');
Route::resource('data-distrik-kpmd', DataDistrikKpmdController::class)->parameter('data-distrik-kpmd', 'data_distrik_kpmds');
